/* =========================
   Global Arabic / RTL Base
========================= */

html[lang="ar"] h1.slide-heading {
    font-size: 55px !important;
    text-align: right;
}

html[lang="ar"] .slide-heading {
    font-size: 55px !important;
    text-align: right;
}

html[lang="ar"],
html[lang="ar"] body,
.translated-rtl,
.translated-rtl * {
    font-family: "IBM Plex Sans Arabic", sans-serif !important;
}

body.rtl.home {
    overflow-x: hidden !important;
}

html[lang="ar"],
html[dir="rtl"] body,
html[dir="rtl"] html {
    overflow-x: hidden !important;
}


/* =========================
   Arabic / RTL — All Screens
========================= */

html[lang="ar"] .swiper-btn-prev-bc {
    right: auto;
    left: 0px;
}

html[lang="ar"] .hero-cta-cardWrap {
    position: absolute !important;
    left: 0 !important;
    right: auto !important;
    bottom: 200px;
}

html[lang="ar"] .slide-heading br {
    display: none !important;
}

html[lang="ar"] h1.slide-heading {
    font-size: 55px !important;
    text-align: -webkit-right;
    line-height: 55px !important;
}

html[lang="ar"] .hero-slider .slide-content p {
    padding-top: 10px !important;
    text-align: -webkit-right;
    line-height: 45px !important;
}

html[lang="ar"] a.slide-cta {
    float: right;
}

html[lang="ar"] .hero-awards h6 {
    text-align: -webkit-right;
}

html[lang="ar"] ul.ai-service-list {
    padding: 0px !important;
}

html[lang="ar"] .swiper-btn-prev-ss {
    right: auto;
    left: 225px;
}

html[lang="ar"] .swiper-btn-next-ss {
    right: auto;
    left: 301px;
}

html[lang="ar"] .swiper-btn-prev-pc {
    right: 85%;
}

html[lang="ar"] .slide-content .slide-cta svg {
    margin-left: 0px;
}

html[lang="ar"] .elementor-4757 .elementor-element.elementor-element-58e6780 {
    border-left: 0px;
}

html[lang="ar"] .swiper-btn-next-pc {
    right: 80%;
}

html[lang="ar"] .blogar .swiper-button-prev {
    right: 86%;
}

html[lang="ar"] .blogar .swiper-button-next {
    right: 81%;
}

html[lang="ar"] .webinar-participants .webinar-participant:nth-child(1) .participant-thumb img,
html[lang="ar"] .webinar-participants .webinar-participant:nth-child(2) .participant-thumb img {
    transform: scaleX(-1);
}

html[lang="ar"] .webinar-participants .webinar-participant .participant-info {
    text-align: right;
}

html[lang="ar"] .slide-content .slide-heading {
    max-width: 1065px !important;
    quotes: none !important;
    font-size: 60px !important;
    line-height: 85px !important;
    display: flex;
}

html[lang="ar"] .slide-heading::before,
html[lang="ar"] .slide-heading::after {
    content: none !important;
}

html[lang="ar"] .od-service-card .od-service-btn {
    text-align: -webkit-right;
}

html[lang="ar"] .od-service-card:hover .sub-services-container {
    justify-content: right;
}

html[lang="ar"] .od-service-card .sub-services-container {
    justify-content: right;
}

html[lang="ar"] .elementor-nav-menu__align-end .elementor-nav-menu {
    justify-items: right;
}

html[lang="ar"] .white-paper-sc {
    left: 0 !important;
    right: auto !important;
}

html[lang="ar"] .service-banner-main-wrapper .e-con-inner .elementor-element.e-con-full {
    padding-right: 0px !important;
}

html[lang="ar"] .service-banner-main-wrapper .elementor-widget-heading .elementor-widget-container {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

html[lang="ar"] .webinar-featured .featured-section-top h1 {
    text-align: right;
}

html[lang="ar"] .webinar-featured .swiper-button-prev {
    left: 0px;
    right: auto;
}

html[lang="ar"] .webinar-featured .swiper-button-next {
    left: 90px;
    right: auto;
}

html[lang="ar"] .swiper-btn-prev-bc {
    right: auto;
    left: 0px;
}

html[lang="ar"] .swiper-btn-next-bc {
    right: auto;
    left: 85px !important;
}

html[lang="ar"] .header-menu-cta {
    margin-left: 0px !important;
    margin-right: auto !important;
}

html[lang="ar"] .hero-cta-cardWrap .cta-card-heading {
    line-height: 25px;
    font-size: clamp(14px, 0.8vw, 20px);
    margin-bottom: 10px;
}

html[lang="ar"] .hero-slider .slide-content .container {
    text-align: -webkit-right;
}

html[lang="ar"] .latest-webinar h2 {
    font-size: 2rem !important;
    line-height: 215% !important;
}

html[lang="ar"] .elementor-shortcode h2.review-cta-title {
    font-size: 3.5rem !important;
    font-weight: 800 !important;
    line-height: 140% !important;
}

html[lang="ar"] .webinar-heading .elementor-heading-title {
    font-size: 2.5rem !important;
    line-height: 136% !important;
}

html[lang="ar"] body.rtl.home {
    overflow-x: hidden !important;
}

html[lang="ar"] .blog-subscribe-wrap label {
    right: 16px !important;
}

html[lang="ar"] .blogar .elementor-element.elementor-element-652396c.e-con-full.e-flex.e-con.e-child {
    padding-right: 0px;
}

html[lang="ar"] .slide-content .slide-cta svg {
    margin-right: 8px !important;
    transform: rotate(180deg) !important;
}

html[lang="ar"] .svg-button-dark svg {
    transform: rotate(180deg) !important;
}

html[lang="ar"] .webinar-single-parnet-wrapper .single-resource-wrapper .white-paper-magnet {
    left: 60px !important;
    right: auto !important;
}

html[lang="ar"] .white-paper-single-wrapper-top {
    position: static !important;
}

html[lang="ar"] .wp-single-wrapper-top-content h1.wp-title-single {
    font-size: 43px !important;
    line-height: 60px !important;
    margin: 12px 0 24px !important;
}

html[lang="ar"] .white-paper-list li::before {
    right: -35px;
    content: "";
    position: absolute;
    left: auto;
    top: 10px;
    z-index: 9;
    width: 16px;
    height: 11px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../../../uploads/2025/11/parrot-green-tick.svg);
}

html[lang="ar"] .breadcrumbs-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 17px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 12px;
    flex-wrap: nowrap;
    text-wrap-mode: nowrap;
}

html[lang="ar"] .white-paper-magnet-form .form-group > p > label {
    color: var(--e-global-color-secondary);
    font-weight: 600;
    opacity: 0.6;
    font-size: 16px;
    top: 0.8rem;
    left: auto;
    z-index: 2;
    pointer-events: none;
    right: 20px;
}

html[lang="ar"] .white-paper-single-wrapper-top::before {
    display: none;
}

html[lang="ar"] .tabs-content-card .card-item .header-service-title::before {
    content: "";
    position: absolute;
    left: auto;
    top: 6px;
    width: 8px;
    height: 8px;
    background-color: #6B7281;
    right: -22px;
}

html[lang="ar"] .menu-vertical-tabs .tabs-menu li {
    padding: 0 20px 0 20px;
}

html[lang="ar"] .popular-tag.new {
    left: -9px;
}

html[lang="ar"] .swiper-btn-next-offer {
    right: auto;
    left: 74px;
}

html[lang="ar"] .swiper-btn-prev-offer {
    right: auto;
    left: 0px;
}

html[lang="ar"] body.rtl {
    overflow-x: hidden !important;
}

html[lang="ar"] .blog-single-wrapper .single-toc-list-wraper li a:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    left: auto;
    top: calc(50% - 4px);
    z-index: 9;
    background-color: #6B7281;
    right: -20px;
}

html[lang="ar"] .success_stories .swiper-slide h3 {
    font-size: 1.3rem;
}

html[lang="ar"] .blog-main-content .blog-post-content ul li::before {
    width: 16px;
    height: 16px;
    background-image: url(../../../../uploads/2025/11/our-process-blue-tick.svg?site_palette=homepage-purple-v3);
    top: 7px;
    right: -38px;
    transform: rotate(180deg);
}

html[lang="ar"] .tkxel-home-whitepaper-form .report-submit-btn:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    left: auto;
    top: 20px;
    background: url(../../../../uploads/2025/10/download-icon.svg);
    right: 25px;
}

html[lang="ar"] .tkxel-home-whitepaper-form .report-submit-btn {
    position: relative;
    background-color: #8331D9;
    font-size: 1rem !important;
    font-weight: 500;
    color: #FFFFFF;
    border: solid 1px #8331D9 !important;
    border-radius: 0 !important;
    padding: 13px 53px 13px 28px !important;
    margin-top: 0 !important;
}

html[lang="ar"] .elementor-button-icon svg {
    height: auto;
    width: 1em;
    transform: rotate(180deg);
}

html[lang="ar"] #contact-custom-form label {
    right: 20px;
}

html[lang="ar"] #contact-custom-form .select-field:before {
    content: "";
    position: absolute;
    right: auto;
    top: 38%;
    background: url(../../../../uploads/2025/08/41901_vector.svg);
    width: 12px;
    height: 9px;
    transform: translateY(-38%);
    left: 20px !important;
}

html[lang="ar"] .single-counter:not(:last-child) {
    border-right: 1px solid #D4C9E8;
    border-left: 1px solid #D4C9E8;
}

html[lang="ar"] .featured-permalink img {
    margin-left: 0px;
    transform: rotate(180deg);
    margin-right: 8px;
}

html[lang="ar"] .filter-box label span {
    padding-left: 0px;
    padding-right: 10px;
}

html[lang="ar"] .single-toc-list-wrap .toc-item a:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    left: 0px;
    top: calc(50% - 4px);
    z-index: 9;
    background-color: #6B7281;
    right: -30px;
}

html[lang="ar"] .single-resource-wrapper .white-paper-magnet {
    right: auto;
    left: 110px;
}

html[lang="ar"] .mega-ai-btn svg {
    transform: rotate(180deg);
}

html[lang="ar"] .service-btn svg {
    transform: rotate(180deg);
}

html[lang="ar"] .process-section .steps h4::after {
    content: "";
    position: absolute;
    width: 18px;
    height: 16px;
    background-image: url(../../../../uploads/2025/11/our-process-blue-tick.svg?site_palette=homepage-purple-v3);
    background-size: contain;
    background-position: center;
    left: 0px;
    background-repeat: no-repeat;
    top: calc(50% - 8px);
    right: -30px;
    transform: rotate(180deg);
}

html[lang="ar"] .assesment_list_card:not(:last-child) {
    border-right: 1px solid rgba(255, 255, 255, 0.24);
    border-left: 1px solid rgba(255, 255, 255, 0.24);
}

html[lang="ar"] .services_certifications_card:nth-child(-n + 5) {
    border-bottom: 1px solid rgba(59, 31, 92, 0.20);
    border-right: 1px solid rgba(59, 31, 92, 0.20);
}

html[lang="ar"] .our-process-two-right .step-title {
    padding-left: 20px;
    padding-right: 20px;
}

html[lang="ar"] .elementor-element.elementor-element-2c8128d.e-con-full.e-flex.e-con.e-child {
    border-right: 1px solid #FFFFFF3D;
    border-color: #FFFFFF3D;
}

html[lang="ar"] .card_wrapper .details_footer .arrow-svg svg {
    transform: rotate(180deg);
    width: 13px;
}

html[lang="ar"] .services_certifications_card:not(:nth-child(5)) {
    border-right: 1px solid rgba(59, 31, 92, 0.20);
    border-left: 1px solid rgba(59, 31, 92, 0.20);
}

html[lang="ar"] .services_certifications_card:nth-child(-n + 5) {
    border-bottom: 1px solid rgba(59, 31, 92, 0.20);
    border-right: 1px solid rgba(59, 31, 92, 0.20);
    border-left: 0px solid rgba(59, 31, 92, 0.20);
}

html[lang="ar"] .services_certifications_card:first-child {
    border-right: 0px solid rgba(59, 31, 92, 0.20) !important;
}

html[lang="ar"] .elementor-4757 .elementor-element.elementor-element-72a80c3 {
    border-right: 1px solid #FFFFFF33;
}

html[lang="ar"] .list-repeater li::after {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0px;
    top: 5px;
    background-image: url(../../../../uploads/2025/11/green-tick.svg);
    z-index: 9;
    background-repeat: no-repeat;
    background-size: auto;
    right: -40px;
}

html[lang="ar"] .global-search-form::before {
    content: "";
    position: absolute;
    left: auto;
    background-image: url(../../../../uploads/2025/12/search-ison.svg);
    background-position: contain;
    background-repeat: no-repeat;
    z-index: 9;
    width: 14px;
    height: 14px;
    top: calc(50% - 5px);
    right: 16px;
}

html[lang="ar"] .global-search-form input {
    padding-left: 0px;
    padding-right: 44px;
}

html[lang="ar"] .ai-data-right li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 35px;
    bottom: 0;
    background-color: #6B7281;
    width: 8px;
    height: 8px;
    right: 0px;
}

html[lang="ar"] #site-header {
    position: relative !important;
}

html[lang="ar"] .service-inner-wrapper h1.elementor-heading-title.elementor-size-default {
    max-width: 85%;
}

html[lang="ar"] .offer-content {
    margin-right: 0px !important;
}

html[lang="ar"] .offer-description {
    margin-right: 0px;
}

html[lang="ar"] .offer-arrow {
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 9;
    bottom: -1px;
    right: auto;
    border-top: 1px solid rgba(59, 31, 92, 0.20);
    border-right: 1px solid rgba(59, 31, 92, 0.20);
    border-bottom: 1px solid #fff;
    background: #FFF;
    transition: background 0.5s ease-in-out, border-color 0.4s ease-in-out, transform 0.4s ease-in-out;
    left: -1px !important;
    border-left: 1px solid #fff !important;
}

html[lang="ar"] .single-counter:not(:last-child) {
    border-right: 1px solid #ffffff !important;
    border-left: 1px solid #D4C9E8;
}

html[lang="ar"] .elementor-37316 .elementor-element.elementor-element-2ac0833 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 1px 0px 0px !important;
}

html[lang="ar"] .company-single-service .services-link img {
    margin-right: 8px;
    transform: rotate(180deg);
}

html[lang="ar"] .plan-link img {
    margin-right: 8px;
    transform: rotate(180deg);
}

html[lang="ar"] .global-prev {
    position: absolute;
    top: -35%;
    right: auto;
    left: 0px;
}

html[lang="ar"] .global-next {
    position: absolute;
    top: -35%;
    right: auto;
    left: 64px;
}

html[lang="ar"] .cloud-gain-wrapper .gain-grid .gain-card .gain-title {
    display: flex;
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    line-height: 140%;
    position: relative;
    padding-left: 0px;
    padding-right: 32px;
    width: 100%;
    flex-direction: row;
}

html[lang="ar"] .cloud-gain-wrapper .gain-grid .gain-card .gain-title::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 14px;
    background-image: url(../../../../uploads/2025/11/parrot-green-tick.svg);
    background-size: contain;
    background-position: center;
    left: auto;
    background-repeat: no-repeat;
    top: calc(50% - 6px);
    right: 0px;
}

html[lang="ar"] .elementor-35316 .elementor-element.elementor-element-1a92852 .elementor-button {
    float: right;
}

html[lang="ar"] .elementor-button-content-wrapper {
    display: flex;
    flex-direction: row-reverse;
    gap: 5px;
    justify-content: center;
}

html[lang="ar"] .why-it-matters-single:nth-child(3n) {
    padding-right: 28px;
    border-right: 1px solid #D4C9E8 !important;
}

html[lang="ar"] .why-it-matters-single {
    padding: 28px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-bottom: 1px solid #D4C9E8 !important;
    border-right: 0px solid #D4C9E8;
    border-left: 1px solid #D4C9E8 !important;
}

html[lang="ar"] .support-nav li:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    margin: auto;
    left: auto;
    top: 0;
    bottom: 0;
    right: 0px;
}

html[lang="ar"] .support-nav li {
    position: relative;
    padding-left: 0px;
    padding-right: 20px;
    margin-bottom: 14px;
}

html[lang="ar"] ul.support-nav {
    padding: 0px;
}

html[lang="ar"] .elementor-42231 .elementor-element.elementor-element-3e0cc82 > .elementor-widget-container {
    margin: 0px 0px 60px 0px;
    padding: 0px;
}

html[lang="ar"] ul.ai-work-list {
    padding: 0px;
}

html[lang="ar"] .elementor-42231 .elementor-element.elementor-element-12933e1 .elementor-heading-title {
    font-size: 40px;
    font-weight: 800;
    line-height: 60px;
    color: var(--e-global-color-11e51be);
    padding-bottom: 20px;
}

html[lang="ar"] .case-study-main-wrapper h1 {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #6B7281;
    text-align: right;
}

html[lang="ar"] .search-wrap::before {
    content: "";
    position: absolute;
    left: auto;
    background-image: url(../../../../uploads/2025/12/search-ison.svg);
    background-position: contain;
    background-repeat: no-repeat;
    z-index: 9;
    width: 14px;
    height: 14px;
    top: calc(50% - 5px);
    right: 12px;
}

html[lang="ar"] .cta-card-text {
    text-align: right;
}

html[lang="ar"] .search-wrap input {
    max-width: 360px;
    width: 100%;
    height: 52px;
    padding-left: 0px !important;
    backdrop-filter: blur(10px);
    background-color: #E6E7EB;
    border-color: transparent;
    border-radius: 0;
    padding-right: 43px !important;
}

html[lang="ar"] .search-wrap #search-btn {
    height: 52px;
    padding: 14px 22px !important;
}

html[lang="ar"] .cat-card div.arrow {
    transform: rotate(180deg);
    width: max-content;
}

html[lang="ar"] .resource-banner-mobile .arrow-white {
    position: absolute;
    top: 0;
    right: auto !important;
    left: 30px;
    transform: rotate(270deg);
}

html[lang="ar"] #table-toc-wrapper .elementor-toc__list-wrapper a::before {
    content: "";
    position: absolute;
    background-color: #6B7281;
    width: 8px;
    height: 8px;
    top: 10px;
    left: auto;
    right: -20px;
}

html[lang="ar"] .content-list li:before {
    content: "";
    position: absolute;
    top: 10px;
    width: 12px;
    height: 10px;
    background-image: url(../../../../uploads/2025/11/our-process-blue-tick.svg?site_palette=homepage-purple-v3);
    background-size: contain;
    background-position: center;
    left: auto;
    right: -34px;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}

html[lang="ar"] .fomenu ul li a:after {
    content: "" !important;
    position: absolute;
    background-image: url(../../../../uploads/2023/11/Vector-1.svg);
    width: 12px;
    height: 12px;
    left: auto;
    top: 4px;
    background-size: contain;
    right: -20px;
    transform: rotate(270deg);
}

html[lang="ar"] .challenges-hyperlink .elementor-button-icon svg {
    height: auto;
    width: 1em;
    transform: rotate(0deg);
}

html[lang="ar"] .process-description > ul {
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 20px;
}

html[lang="ar"] .tabs-bottom-content {
    padding-left: 41px;
    padding-right: 41px;
    padding-top: 32px;
}

html[lang="ar"] .gain-grid .gain-cta .cta-btn::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background-image: url(../../../../uploads/2025/11/offer-right-arrow.svg);
    background-size: contain;
    background-position: center;
    right: auto;
    background-repeat: no-repeat;
    top: calc(50% - 6px);
    left: 22px;
    transform: rotate(180deg);
}

html[lang="ar"] .cloud-gain-wrapper .gain-grid .gain-cta .cta-btn {
    padding: 20px 28px 20px 48px;
    background-color: #fff;
    color: #3b1f5c;
    font-size: 18px;
    font-weight: 600;
    line-height: 124%;
    position: relative;
}

html[lang="ar"] .page-id-33178 .assesment_list_card:not(:last-child) {
    border-right: 0px solid rgba(255, 255, 255, 0.24);
    border-left: 1px solid rgba(255, 255, 255, 0.24);
}

html[lang="ar"] .service_platform_card:not(:last-child) {
    border-right: 0px solid rgba(59, 31, 92, 0.20);
    border-left: 1px solid rgba(59, 31, 92, 0.20);
}

html[lang="ar"] .seo-keypoints-textarea ul li::before {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    background-image: url(../../../../uploads/2025/11/our-process-blue-tick.svg?site_palette=homepage-purple-v3);
    top: 7px;
    left: auto;
    display: block;
    z-index: 1;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    right: -39px;
    transform: rotate(180deg);
}

html[lang="ar"] .contact-slider .swiper-button-prev {
    right: auto;
    left: 0px;
}

html[lang="ar"] .contact-slider .swiper-button-next {
    right: auto;
    left: 65px;
}

html[lang="ar"] .elementor-10367 .elementor-element.elementor-element-af5ea97 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 1px 0px 0px;
    --border-top-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    --border-right-width: 1px;
    border-color: #FCFCFC33;
    --border-color: #FCFCFC33;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 20px;
}

html[lang="ar"] .contact-us-page h5:before {
    content: "";
    position: absolute;
    left: auto;
    width: 1px;
    height: 20px;
    background-color: #fff;
    right: -21px;
}

html[lang="ar"] .privacy-policy .elementor-icon-list-icon svg {
    transform: rotate(180deg);
}

html[lang="ar"] .menu-vertical-tabs .tabs-menu li.active svg {
    transform: rotate(180deg);
}

html[lang="ar"] .our-process-two-right {
    border-left: 0px solid #D4C9E8;
    border-right: 1px solid #D4C9E8;
}

html[lang="ar"] .process-two-single-step {
    padding-left: 0px;
    padding-right: 32px;
}

html[lang="ar"] .interactive-text > img {
    padding-left: 0px;
    padding-right: 10px;
}

html[lang="ar"] .elementor-4762 .elementor-element.elementor-element-2fedee2 .elementor-button {
    max-width: 205px;
}

html[lang="ar"] .use-case-nested-wrapper {
    position: absolute;
    bottom: 32px;
    width: 450px;
    left: 32px;
    padding: 24px;
    background: rgba(255, 255, 255, 0.24);
    backdrop-filter: blur(40px);
    z-index: 99;
    max-height: 250px;
    overflow: hidden;
    right: auto;
}

html[lang="ar"] .use-case-slider-title.active {
    margin-left: 0px;
    margin-right: 20px;
}

html[lang="ar"] .step-content ul {
    padding-right: 0px;
}

html[lang="ar"] .process-two-single-step.active-step .process-description li {
    margin-right: 20px;
}

html[lang="ar"] .menu-vertical-tabs .tabs-menu ul {
    padding: 0px;
}

html[lang="ar"] .menu-vertical-tabs .tabs-menu li {
    padding: 0 40px 0 20px;
}

html[lang="ar"] .mobile-menu-wrp .hide {
    margin-right: -200%;
}

html[lang="ar"] .mobile-menu-wrp .show-menu {
    margin-right: 0%;
}

html[lang="ar"] .webinar-featured .featured-section-top h2 {
    text-align: right;
}

html[lang="ar"] .service-inner-wrapper p.elementor-heading-title.elementor-size-default {
    max-width: 83%;
}
html[lang="ar"] .ai-data-right li {
    padding: 24px 0;
    font-size: 1.125rem;
    font-weight: 600;
    color: #1A0F2E;
    border-bottom: 1px solid #D4C9E8;
    position: relative;
    padding-left: 0px;
	padding-right: 24px;
}
html[lang="ar"] button.filter-toggle {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}


html[lang="ar"] .filter-wrap .filter-toggle::before {
    content: "";
    width: 16px;
    height: 16px;
    background-image: url(../../../../uploads/2025/12/Vector.svg);
    background-size: contain;
    z-index: 9;
    position: absolute;
    top: 18px;
    right: auto;
	left: 16px;
    background-repeat: no-repeat;
    background-position: center center;
}

html[lang="ar"] .section-navigation-single:last-child {
    padding-right: 0px;
}


/* =========================
   Desktop (≥1025px)
========================= */
@media (min-width: 1025px) {

    html[lang="ar"] .swiper-btn-next-bc {
        right: auto;
        left: 85px;
    }

    html[lang="ar"] .hero-slider .swiper-pagination {
        bottom: 20px !important;
    }

    html[lang="ar"] .tech-logo-grid .tech-logo-item:first-child {
        border-left: 1px solid #D4C9E8;
        border-right: 0;
    }

    html[lang="ar"] .tech-logo-grid .tech-logo-item:last-child {
        border-left: 0;
    }

    html[lang="ar"] .services_certifications_card:nth-child(1) {
        border-right: 0;
    }

    html[lang="ar"] .services_certifications_card:nth-child(2) {
        border-left: 1px solid rgba(59, 31, 92, 0.20) !important;
        border-right: 1px solid rgba(59, 31, 92, 0.20) !important;
    }

    html[lang="ar"] .services_certifications_card:nth-child(3) {
        border-left: 1px solid rgba(59, 31, 92, 0.20) !important;
        border-right: 1px solid rgba(59, 31, 92, 0.20) !important;
    }

    html[lang="ar"] .services_certifications_card:nth-child(4) {
        border-left: 1px solid rgba(59, 31, 92, 0.20) !important;
        border-right: 1px solid rgba(59, 31, 92, 0.20) !important;
    }

    html[lang="ar"] .services_certifications_card:nth-child(5) {
        border-left: 0px solid rgba(59, 31, 92, 0.20) !important;
        border-right: 1px solid rgba(59, 31, 92, 0.20) !important;
    }

    html[lang="ar"] .services_certifications_card:nth-child(6) {
        border-left: 1px solid rgba(59, 31, 92, 0.20) !important;
        border-right: 1px solid rgba(59, 31, 92, 0.20) !important;
    }

    html[lang="ar"] .services_certifications_card:nth-child(7) {
        border-left: 1px solid rgba(59, 31, 92, 0.20);
    }

    html[lang="ar"] .services_certifications_card:nth-child(8) {
        border-left: 1px solid rgba(59, 31, 92, 0.20);
    }

    html[lang="ar"] .offer_slider .offer-title {
        font-size: 20px;
    }

    html[lang="ar"] .ai-data-right {
        padding-bottom: 115px;
    }

    html[lang="ar"] .company-services-left {
        position: sticky;
        top: 95px;
        height: 90vh;
    }
}


/* =========================
   Mobile (≤767px)
========================= */
@media (max-width: 767px) {
html[lang="ar"] .webinar-featured .featured-section-top h1 {
    text-align: right!important;
}
    html[lang="ar"] .main-menu.d-flex.align-items-center.position-relative {
        display: block !important;
        justify-items: left;
    }

    html[lang="ar"] .home .header-wrapper-alt {
        padding-bottom: 0 !important;
    }

    html[lang="ar"] .tabs-bottom-content {
        padding: 32px 52px 0 20px !important;
    }

    html[lang="ar"] .why-it-matters-single:nth-child(3n) {
        padding-right: 28px !important;
    }

    html[lang="ar"] .swiper-btn-next-bc {
        right: auto;
        left: 50px;
    }
}


/* =========================
   Tablet (768px – 1024px)
========================= */
@media (min-width: 768px) and (max-width: 1024px) {

    html[lang="ar"] .main-menu.d-flex.align-items-center.position-relative {
        display: flex !important;
        flex-direction: row-reverse;
    }
html[lang="ar"] .webinar-featured .featured-section-top h1 {
    text-align: right;
}
    html[lang="ar"] .hero-slider .slide-content .container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        align-content: flex-start;
        text-align: -webkit-right;
    }

    html[lang="ar"] .elementor-12 .elementor-element.elementor-element-e98d2eb {
        --padding-right: 0;
    }

    html[lang="ar"] .od-swiper-wrapper .od-swiper-slide + .od-swiper-slide {
        border-left: 1px solid #3b1f5c33;
    }

    html[lang="ar"] .cta-counter-signs {
        left: 5px !important;
    }

    html[lang="ar"] .elementor-12 .elementor-element.elementor-element-e4da1bd {
        padding: 0;
        margin: 0;
        right: 0;
        text-align-last: right;
        --justify-content: center;
        --align-items: flex-start;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 0;
        --row-gap: 0;
        --column-gap: 0;
    }

    html[lang="ar"] .swiper-btn-next-pc {
        right: auto;
        left: 9%;
    }

    html[lang="ar"] .swiper-btn-prev-pc {
        right: auto;
        left: 0;
    }

    html[lang="ar"] .mobile-menu-wrp .hide {
        margin-right: -200%;
    }

    html[lang="ar"] .mobile-menu-wrp .show-menu {
        margin-right: 0;
    }
}


/* =========================
   Mobile & Tablet (≤904px)
========================= */
@media (max-width: 904px) {

    html[lang="ar"] .swiper-btn-next-bc {
        right: auto;
        left: 50px;
    }

    html[lang="ar"] .has-children::after {
        right: auto !important;
        left: 22px !important;
        top: 23px;
        transform: rotate(180deg);
    }

    html[lang="ar"] .service_platform_card:nth-child(odd):not(:last-child) {
        border-left: 0px solid rgba(59, 31, 92, 0.20);
        border-right: 1px solid rgba(59, 31, 92, 0.20);
    }

    html[lang="ar"] .slide-heading {
        font-size: 3.25rem !important;
        letter-spacing: normal;
    }

    html[lang="ar"] .slide-content .slide-heading {
        quotes: none !important;
        font-size: 2.25rem !important;
        line-height: 44px !important;
    }

    html[lang="ar"] .elementor-element.elementor-element-2c8128d.e-con-full.e-flex.e-con.e-child {
        border-right: 0;
    }

    html[lang="ar"] .elementor-12 .elementor-element.elementor-element-c857569 {
        --border-bottom-width: 1px;
    }

    html[lang="ar"] .webinar-heading .elementor-heading-title {
        font-size: 1.5rem !important;
        line-height: 136% !important;
    }

    html[lang="ar"] .swiper-btn-next-pc {
        right: 0;
    }

    html[lang="ar"] .swiper-btn-prev-pc {
        right: 17%;
    }

    html[lang="ar"] .elementor-shortcode h2.review-cta-title {
        font-size: 2rem !important;
        font-weight: 800 !important;
        line-height: 123% !important;
    }

    html[lang="ar"] .elementor-4757 .elementor-element.elementor-element-990e3fd {
        border-width: 0px 0px 0px 1px;
    }

    html[lang="ar"] .elementor-4757 .elementor-element.elementor-element-74e6e9a {
        border-width: 0px 0px 1px 0px;
    }
	  html[lang="ar"]     .featured-section-top h1 {
        text-align: right;
    }
	html[lang="ar"] .webinar-featured .swiper-button-next {
    left: 50px;
    right: auto;
}
	    	html[lang="ar"] .mobile-menu-wrp .submenu-heading a {
        font-size: 1rem !important;
        padding-right: 48px;
				padding-left: 0px;
    }
	    	html[lang="ar"] .mobile-menu-wrp ul li.submenu-heading li:before {
        content: "";
        position: absolute;
        left: auto;
				right: 26px;
        top: 28px;
        width: 8px;
        height: 8px;
        background-color: #8331D9;
    }
	html[lang="ar"] .our-vision-section ul {
    margin-top: 10px;
    padding-left: 17px;
    padding-right: 19px;
}
		html[lang="ar"] .tkxel-support-ai {
    max-width: 645px;
    padding: 0px;
}

}






